<?
#################################################################
## PHP Pro Bid v6.05															##
##-------------------------------------------------------------##
## Copyright ©2007 PHP Pro Software LTD. All rights reserved.	##
##-------------------------------------------------------------##
#################################################################

define ('AMSG_SITE_SETUP', 'Seiten Einstellungen');
define ('AMSG_LOGIN_ADMIN_AREA', 'Bitte im Administrations Bereich anmelden');
define ('AMSG_USERNAME', 'Benutzername');
define ('AMSG_PASSWORD', 'Passwort');
define ('AMSG_PIN_CODE', 'PIN Code');
define ('AMSG_ENTER_PIN_CODE', 'PIN eingeben');
define ('AMSG_ADMIN_AREA', 'Admin Bereich');
define ('AMSG_SYSTEM_STATUS', 'Seiten Status');
define ('AMSG_OPEN_ALL', 'Alle öffnen');
define ('AMSG_CLOSE_ALL', 'Alle schließen');
define ('AMSG_ADMIN_HOME', 'Admin Home');
define ('AMSG_GEN_SETTS', 'Generelle Einstellungen');
define ('AMSG_TEST_MENU', 'Test Menu Artikel');
define ('AMSG_USERS_MANAGEMENT', 'Benutzer Verwaltung');
define ('AMSG_CUSTOM_REG_FIELDS', 'Benutzerdefinierte Registrierungsfelder');
define ('AMSG_CUSTOM_PAGE_SEL_ERROR', 'Fehler: Falsche Benutzerseite markiert.');
define ('AMSG_SAVE_CHANGES', 'Änderungen speichern');
define ('AMSG_ORDER_ID', 'Sortierungnr.');
define ('AMSG_ADD_SECTION', 'Sektion hinzufügen');
define ('AMSG_DELETE', 'Löschen');
define ('AMSG_NO_SECTION', 'Felder ohne Sektion');
define ('AMSG_SECTION_NAME', 'Sektions Name');
define ('AMSG_CHANGES_SAVED', 'Die Änderungen wurden erfolgreich gespeichert.');
define ('AMSG_DELETE_CONFIRM', 'Sind Sie sicher das Sie diesen Eintrag entfernen möchten?');
define ('AMSG_EDIT', 'Bearbeiten');
define ('AMSG_EDIT_SECTION', 'Sektion bearbeiten');
define ('AMSG_ADD_FIELD', 'Feld hinzufügen');
define ('AMSG_FIELD_NAME', 'Feld Name');
define ('AMSG_FIELD_DESC', 'Feld Beschreibung');
define ('AMSG_CATEGORY', 'Kategorie');
define ('AMSG_SECTION', 'Sektion');
define ('AMSG_EDIT_FIELD', 'Feld bearbeiten');
define ('AMSG_ADD_BOX', 'Box hinzufügen');
define ('AMSG_OPTIONAL_FIELD', 'Notiz: Optionales Feld');
define ('AMSG_BOX_NAME', 'Box Name');
define ('AMSG_ACTIVE', 'Aktiv');
define ('AMSG_BOX_VALUE', 'Box Wert(e)');
define ('AMSG_BOX_TYPE', 'Box Typ');
define ('AMSG_BOX_ORDER', 'Box Order');
define ('AMSG_MANDATORY', 'Vorgeschrieben');
define ('AMSG_BOX_VALUES_EXPLANATION', '<strong>Notiz:</strong> Der Box Wert wird der Text sein der in der Box erscheint, oder im Falle einer Checkbox
oder bei einem radio button, neben den Boxen. Im Fall eines Textfeldes oder Textbereichs, wird der zuerst vorgewählte Wert, der sein den der Benutzer bearbeiten kann. Bitte lassen Sie das Feld leer wenn Sie nicht wollen das das Feld vorausgefüllt ist.');
define ('AMSG_EDIT_BOX', 'Box bearbeiten');
define ('AMSG_CUSTOM_FIELDS_SETUP', 'Felder Einstellungen');
define ('AMSG_SETUP_FIELD_TYPES', 'Box Typen einstellen');
define ('AMSG_TABLES_MANAGEMENT', 'Tabellen Verwaltung');
define ('AMSG_EDIT_COUNTRIES', 'Länder Tabelle bearbeiten');
define ('AMSG_ADD_COUNTRY', 'Land hinzufügen');
define ('AMSG_COUNTRY_NAME', 'Land Name');

define ('AMSG_LINK_TABLE_CUSTOMFLD', 'Wollen Sie die Tabelle verlinken so das die Standardboxen davon erstellt werden können?');
define ('AMSG_DEFAULT_BOX_TYPES', 'Standard Box Typen');
define ('AMSG_SPECIAL_BOX_TYPES', 'Spezial Box Typen');
define ('AMSG_MAXFIELDS', 'Maximale Anzahl der Felder');
define ('AMSG_ADD_FIELD_TYPE', 'Feld Typ hinzufügen');
define ('AMSG_OPTIONS', 'Optionen');
define ('AMSG_BOX_HANDLE', 'Box Handhabung');
define ('AMSG_LINKED_TABLE', 'Verbundene Tabelle');
define ('AMSG_READONLY_FIELD', 'Nur Lesen');
define ('AMSG_NOTES', 'Notiz');
define ('AMSG_LINK_TO_TABLE', 'Link zur Tabelle');
define ('AMSG_TABLE_FIELDS', 'Verbundene Tabelle Felder');
define ('AMSG_BOX_VALUE_CODE', 'Box Value Code');
define ('AMSG_BOX_VALUE_CODE_EXPLANATION', '<strong>NOTIZ</strong>: Sie müssen einen Code eingeben welcher den Wert für jede individuelle Box anzeigt,
und diese werden zu den verknüpften Tabellen&#039; Feldern verlinkt.<br>
Zum Beispiel, ein Länder Feld hat den folgenden Wert: {name}.');
define ('AMSG_EDIT_FIELD_TYPE', 'Feld Typ bearbeiten');
define ('AMSG_FORMCHECK_FUNCTIONS', 'Formchecker Funktionen');

define ('AMSG_CATEGORIES', 'Kategorien');
define ('AMSG_EDIT_CATEGORIES', 'Kategorien bearbeiten');
define ('AMSG_CATEGORIES_MANAGEMENT', 'Kategorien Verwaltung');
define ('AMSG_NAME', 'Name');
define ('AMSG_INDIVIDUAL_FEES', 'Individuelle Gebühren');
define ('AMSG_HIDDEN', 'Versteckt');
define ('AMSG_ADD_CATEGORY', 'Neue Kategorien hinzufügen');
define ('AMSG_GENERATE_CATEGORIES', 'Kategorien generieren');
define ('AMSG_CATEGORIES_GENERATE_NOTE', '<b>NOTIZ:</b> Der Unterkategoriengnerator muss nur dann gestartet werden wenn Kategorien hinzugefügt oder gelöscht werden, und nicht wenn Sie aktualisiert werden.');
define ('AMSG_VIEW_SUBCATEGORIES', 'Unterkategorien anzeigen');
define ('AMSG_OWNER_ID', 'Eigentümer ID');
define ('AMSG_EDIT_CATEGORY_OPTIONS', 'Optionen für diese Kategorien bearbeiten');

define ('AMSG_FEES', 'Gebühren');
define ('AMSG_MAIN_SETTINGS', 'Haupteinstellungen');
define ('AMSG_SETUP_PAYMENT_GATEWAYS', 'Zahlungs Gateways Einstellungen');
define ('AMSG_FEES_MANAGEMENT', 'Gebühren Verwaltung');
define ('AMSG_FEES_AND_ACCMODE_SETTS', 'Gebühren und Account Modus Einstellungen');
define ('AMSG_FEES_MAIN_MESSAGE', 'Sie können Ihr Auktionshaus entweder im Sofortzahlungsmodus, oder im Account Modus betreiben.');
define ('AMSG_CHOOSE_PAYMENT_OPTION', 'Wähle Zahlungs Option');
define ('AMSG_ACCOUNT_MODE', 'Account Modus');
define ('AMSG_LIVE_PAYMENT_MODE', 'Sofortzahlungs Modus');

define ('AMSG_ACC_MODE_TYPE', 'Benutzer Account Typ');
define ('AMSG_GLOBAL', 'Global');
define ('AMSG_PERSONAL', 'Persönlich');
define ('AMSG_DEFAULT_ACC_MODE', 'Accounts für neue Benutzer werden automatisch auf<br>
(Nur Persönlicher Account Typ) ');
define ('AMSG_ACC_INIT_MAIN_MSG', 'Wenn Sie Ihr Auktionshaus im Account Modus betreiben wollen, füllen sie bitte die Variablen unten aus: ');
define ('AMSG_SIGNUP_CREDIT', 'Anmelde Gutschrift');
define ('AMSG_MAXIMUM_DEBIT', 'Maximum Kredit');
define ('AMSG_MIN_INVOICE_VALUES', 'Minimum Rechnungshöhe');
define ('AMSG_SUSPEND_OVER_BAL_USERS', 'Sperre Accounts die über dem Kredit Limit liegen');
define ('AMSG_SUSPEND_ACCOUNTS', 'Sperre Accounts');
define ('AMSG_SUSPEND_OVER_BAL_USERS_NOTE', 'Notiz: Die Einstellungen erscheinen nur wenn Ihr Auktionshaus im Account Modus betrieben wird.');
define ('AMSG_PAYPAL_EMAIL_ADDRESS', 'PayPal Email Adresse');
define ('AMSG_NOCHEX_EMAIL_ADDRESS', 'Nochex Email Adresse');
define ('AMSG_ENABLED', 'Aktiviert');
define ('AMSG_DP_ENABLED', 'Direkt Zahlung aktiviert');
define ('AMSG_USER_ACCOUNTS_SETUP', 'Benutzer Accounts Einstellungen');
define ('AMSG_AD_TYPES_MANAGEMENT', 'Auktions Typen Verwaltung');
define ('AMSG_SETUP_AD_TYPES', 'Auktions Typen Einstellungen');

define ('AMSG_ENABLE_PROFILE_ADS', 'Aktiviere Profil Auktionen');
define ('AMSG_PROFILE_ADS_DESC', '<strong>Beschreibung:</strong> Profilanzeigen werden in der Benutzertabelle erstellt. Nur eine Profilanzeige pro Registriertem Benutzer erlaubt. <br />
<strong>Notiz:</strong> Profilanzeigen können nur aktiviert werden wenn alle anderen Typen deaktiviert sind.
Bei aktivieren irgendeines anderen Typs werden Profilanzeigen automatisch deaktiviert. ');
define ('AMSG_ENABLE_STANDARD_ADS', 'Aktiviere Standard Auktionen');
define ('AMSG_STANDARD_ADS_DESC', '<strong>Beschreibung:</strong> Standard Auktionen sind die Standard Artikel die auf der Seite eingestellt werden können. Preis und Dauer werden bei diesem Typ vorgegeben. ');
define ('AMSG_ENABLE_TRADE_ADS', 'Aktiviere Trade Lead Auktionen');
define ('AMSG_TRADE_ADS_DESC', '<strong>Beschreibung:</strong> Trade leads sind Auktionen ohne Ablaufdatum und ohne Preis.');
define ('AMSG_ENABLE_WANTED_ADS', 'Aktiviere Gesuche');
define ('AMSG_WANTED_ADS_DESC', '<strong>Beschreibung:</strong> Gesuche werden von Benutzern eingestellt die einen Service oder Produkt suchen. Das Gesuch ist für andere Benutzer sichtbar damit diese Ihre Angebote abgeben können. Verkäufer können Standard Auktionen oder trade leads auf ein Gesuch anbieten. Nur aktive Auktionen können angeboten werden. ');

define ('AMSG_DESCRIPTION', 'Beschreibung');
define ('AMSG_EDIT_USER_ACCOUNT', 'Benutzer Account Typ bearbeiten');
define ('AMSG_RECURRING_DESC', 'Geben Sie den Interval in Tagen ein nach dem eine Shopvariante erneuert werden muss. Geben Sie eine 0 ein wenn Sie nur eine einmalige Zahlung wünschen. ');
define ('AMSG_STANDARDS_ADS_SETTS', 'Standard Auktionen Einstellungen');
define ('AMSG_SA_ENABLED_DESC', 'Wenn aktiviert, kann der Benutzer Standard Auktionen einstellen. ');
define ('AMSG_SA_UPL_PIC_DESC', 'Wenn aktiviert, kann der Benutzer Bilder zu einer Standard Auktionen hinzufügen.');
define ('AMSG_SA_HTML_DESC', 'Wenn aktiviert, kann der Benutzer Html Inhalt in den Textbereich einer Standard Auktion eingeben');
define ('AMSG_SA_FREE_ADS_DESC', 'Wenn bei einer Standardauktion eine Artikeleinstell Gebühr besteht, ist für den Benutzer die oben eingegebene Anzahl freier Auktionen für jeden Zahlungsinterval gültig');
define ('AMSG_TRADE_ADS_SETTS', 'Trade Ads Einstellungen');
define ('AMSG_TA_ENABLED_DESC', 'Wenn aktiviert, kann der Benutzer trade ads einstellen.');
define ('AMSG_TA_UPL_PIC_DESC', 'Wenn aktiviert, kann der Benutzer Bilder zu trade ads hinzufügen');
define ('AMSG_TA_HTML_DESC', 'Wenn aktiviert, kann der Benutzer Html Inhalt in den Textbereich bei trade ads Feldern verwenden');
define ('AMSG_TA_FREE_ADS_DESC', 'Wenn bei einem trade ads eine Artikeleinstell Gebühr besteht, ist für den Benutzer die oben eingegebene Anzahl freier Auktionen für jeden Zahlungsinterval gültig');
define ('AMSG_WANTED_ADS_SETTS', 'Gesuche Einstellungen');
define ('AMSG_WA_ENABLED_DESC', 'Wenn aktiviert, kann der Benutzer Gesuche einstellen. ');
define ('AMSG_WA_UPL_PIC_DESC', 'Wenn aktiviert, kann der Benutzer Bilder zu Gesuchen hinzufügen');
define ('AMSG_WA_HTML_DESC', 'Wenn aktiviert, kann der Benutzer Html Inhalt in den Textbereich bei Gesuchen Feldern verwenden');
define ('AMSG_WA_FREE_ADS_DESC', 'Wenn bei einem Gesuch eine Artikeleinstell Gebühr besteht, ist für den Benutzer die oben eingegebene Anzahl freier Auktionen für jeden Zahlungsinterval gültig');
define ('AMSG_REDUCTION_DESC', 'Der eingegebene Gebühren Rabatt ist für alle Standardgebühren gültig');
define ('AMSG_CUSTOM_FEES_DESC', 'Sie können Standard Gebühren für diesen Account Typ einstellen. Bitte beachten Sie wenn Standard Gebühren aktiviert sind, wird
das Gebühren Rabatt Feld wird auf 0 gestellt.');
define ('AMSG_CURRENT_ACC_TYPES', 'Aktuelle Account Typen');
define ('AMSG_ACCOUNT_NAME', 'Account Name');
define ('AMSG_USER_SIGNUP_FEE_DESC', 'Sie können eine Benutzer Anmeldegebühr berechnen.');
define ('AMSG_ACC_VERIFICATION_FEE_DESC', 'Sie können eine Verifizierungs Gebühr berechnen wenn Sie Ihren Benutzern den Status Verifiziert/Sicher geben.');
define ('AMSG_PA_SEND_MSG_FEE_DESC', 'Sie können eine Nachrichtengebühr für Profilanzeigen berechnen.');
define ('AMSG_PA_IMG_UPL_FEE_DESC', 'Sie können eine Bild upload Gebühr für das hinzufügen eines Bildes zu Profilanzeigen berechnen.');
define ('AMSG_SA_UPL_PIC_FEE_DESC', 'Sie können eine Bild upload Gebühr für das hinzufügen eines Bildes zu Standard Auktionen berechnen.');
define ('AMSG_SA_HPFEAT_FEE_DESC', 'Sie können eine Gebühr für das Anzeigen der Standard Auktionen auf der Startseite berechnen.');
define ('AMSG_SA_CATFEAT_FEE_DESC', 'Sie können eine Gebühr für das Anzeigen der Standard Auktionen auf den Kategorienseiten berechnen.');
define ('AMSG_SA_HL_FEE_DESC', 'Sie können eine hervorgehobener Artikel Gebühr für Standard Auktionen berechnen.');
define ('AMSG_SA_BOLD_FEE_DESC', 'Sie können eine Gebühr für Fettschrift bei Standard Auktionen berechnen.');
define ('AMSG_SA_ADDLCAT_FEE_DESC', 'Sie können eine in zusätzliche Kategorie einstellen Gebühr für Standard Auktionen berechnen.');

define ('AMSG_TA_SETUP_FEE_DESC', 'Sie können eine Artikeleinstell Gebühr für trade ads berechnen. Dies ist eine einmalige Gebühr');
define ('AMSG_TA_UPL_PIC_FEE_DESC', 'Sie können eine Bild upload Gebühr für das hinzufügen eines Bildes zu trade ads berechnen.');
define ('AMSG_TA_HPFEAT_FEE_DESC', 'Sie können eine Gebühr für das Anzeigen der trade ads auf der Startseite berechnen.');
define ('AMSG_TA_CATFEAT_FEE_DESC', 'Sie können eine Gebühr für das Anzeigen der trade ads auf den Kategorienseiten berechnen.');
define ('AMSG_TA_HL_FEE_DESC', 'Sie können eine hervorgehobener Artikel Gebühr für trade ads berechnen.');
define ('AMSG_TA_BOLD_FEE_DESC', 'Sie können eine Gebühr für Fettschrift bei trade ads berechnen.');
define ('AMSG_TA_ADDLCAT_FEE_DESC', 'Sie können eine in zusätzliche Kategorie einstellen Gebühr für trade ads berechnen.');

define ('AMSG_WA_UPL_PIC_FEE_DESC', 'Sie können eine Bild upload Gebühr für das hinzufügen eines Bildes zu Gesuchen berechnen.');
define ('AMSG_WA_HPFEAT_FEE_DESC', 'Sie können eine Gebühr für das Anzeigen der Gesuche auf der Startseite berechnen.');
define ('AMSG_WA_CATFEAT_FEE_DESC', 'Sie können eine Gebühr für das Anzeigen der Gesuche auf den Kategorienseiten berechnen.');
define ('AMSG_WA_HL_FEE_DESC', 'Sie können eine hervorgehobener Artikel Gebühr für Gesuche berechnen.');
define ('AMSG_WA_BOLD_FEE_DESC', 'Sie können eine Gebühr für Fettschrift bei Gesuchen berechnen.');
define ('AMSG_WA_ADDLCAT_FEE_DESC', 'Sie können eine in zusätzliche Kategorie einstellen Gebühr für Gesuche berechnen.');
define ('AMSG_ADD_TIER', 'Reihe hinzufügen');
define ('AMSG_USER_SIGNUP_SETTS', 'Benutzeranmeldung');
define ('AMSG_NO_CONF_REQ', 'Bestätigung nicht erforderlich');
define ('AMSG_NO_CONF_REQ_DESC', 'Markieren Sie die Box oben wenn der Benutzeraccount sofort nach der Registrierung ohne Aktivierungs E-Mail freigeschaltet werden soll.');
define ('AMSG_EMAIL_ADDR_CONF', 'Bestätigung durch Aktivierungslink in E-Mail');
define ('AMSG_EMAIL_ADDR_CONF_DESC', 'Markieren Sie die Box oben wenn der Benutzeraccount erst nach Bestätigung des Aktivierungslinks in der E-mail aktiviert werden soll.');
define ('AMSG_ADMIN_APPROVAL', 'Admin Freischaltung');
define ('AMSG_ADMIN_APPROVAL_DESC', 'Markieren Sie die Box oben wenn der Benutzeraccount nur durch den Admininistrator manuell für jeden einzelnen Benutzer freigeschaltet werden soll.');
define ('AMSG_SIGNUP_SETTS_NOTE', 'Wichtig: Diese Einstellungen sind nur gültig wenn keine Anmeldegebühr aktiviert ist.');
define ('AMSG_ENABLE_REGISTRATION_DESC', 'Markieren Sie die Box oben wenn Sie die Registrierung aktivieren möchten. Bitte Beachten Sie wenn Profilanzeigen aktiviert sind, ist die Registrierung automatisch aktiviert. Ist die Registrierung deaktiviert, können keine Profilanzeigen erstellt werden.');
define ('AMSG_ONLY_REG_USERS_CAN_POST', 'Nur Registrierte Benutzer können Artikel einstellen');
define ('AMSG_ONLY_REG_USERS_CAN_POST_DESC', 'Ist die Option oben markiert, müssen Besucher Ihres Auktionshauses sich erst Registrieren bevor Sie Artikel einstellen können. Diese Einstellung ist gültig für Standard Auktionen, trade leads und Gesuche.');
define ('AMSG_CURRENCY_SETTINGS', 'Währungs Einstellungen');
define ('AMSG_CURRENCY_SYMBOL', 'Währungs Symbol');
define ('AMSG_CURRENCY_CAPTION', 'Untertitel');
define ('AMSG_LAST_UPDATE', 'Letzte Aktualisierung');
define ('AMSG_ADD_CURRENCY', 'Währung hinzufügen');
define ('AMSG_DEFAULT_CURRENCY', 'Standard Währung');
define ('AMSG_DEFAULT_CURRENCY_DESC', 'Wählen Sie die Standard Währung. Alle Umrechnugssätze beziehen sich auf die Standard Währung ');
define ('AMSG_EDIT_STATES', 'Bundesländer für dieses Land bearbeiten');
define ('ADD_STATE', 'Bundesland hinzufügen');
define ('AMSG_EDIT_STATES_FOR', 'Bundesland bearbeiten für');
define ('AMSG_STATES_NOTE', 'Notiz: Die Bundesländer die Sie für jedes Land hinzufügen werden nur verwendet, wenn Sie Steuern in dem jeweiligen Land hinterlegt haben,
falls Sie unterschiedliche Steuern anwenden möchten, müssen Sie für jedes Land Steuern hinterlegen.');
define ('AMSG_TAX_SETTINGS', 'Steuer Einstellungen');
define ('AMSG_ENABLE_TAX', 'Steuer aktivieren');
define ('AMSG_TAX_CONFIGURATION', 'Steuer Konfiguration');
define ('AMSG_ENABLE_TAX_DESC', 'Markieren Sie die Box oben wenn Sie Steuern für Ihr Auktionshaus aktivieren möchten.<br>
Steuern werden allen Gebühren hinzugefügt und können nach Wahl des Verkäufers dem Auktionspreis hinzugefügt werden.');
define ('AMSG_TAX_NAME', 'Steuer Name');
define ('AMSG_TAX_RATE', 'Steuerhöhe');
define ('AMSG_APPLIES_TO', 'Trifft zu für Benutzer von');
define ('AMSG_ADD_TAX', 'Steuer hinzufügen');
define ('AMSG_USERS_ALLOWED_TO_CHARGE_TAX', 'Benutzern erlauben Steuern zu verlangen');
define ('AMSG_ALL_COUNTRIES', 'Alle Länder/Staaten');
define ('AMSG_SELECTED_COUNTRIES', 'Markierte Länder/Staaten');
define ('AMSG_TAX_BUSINESS_WITH_TAX_NB', 'Ein Geschäft mit Registrierter Steuernummer');
define ('AMSG_TAX_BUSINESS_WITHOUT_TAX_NB', 'Ein Geschäft ohne Registrierte Steuernummer');
define ('AMSG_TAX_INDIVIDUAL_WITH_TAX_NB', 'Eine Person mit Registrierter Steuernummer');
define ('AMSG_TAX_INDIVIDUAL_WITHOUT_TAX_NB', 'Eine Person ohne Registrierte Steuernummer');
define ('AMSG_EDIT_TAX', 'Steuer bearbeiten');
define ('AMSG_TAX_SETTINGS_NOTE', '<b>Wichtig:</b> Nur ein Steuer Typ kann für die Gebühren aktiviert werden. Die Steuer Typen die Sie erstellen können nur von den Benutzern für Ihre Artikelpreise verwendet werden.');
define ('AMSG_SITE_TAX', 'Auktionshaus Steuer');
define ('AMSG_ADMIN_USERS', 'Admin Benutzer');
define ('AMSG_ADD_ADMIN_USER', 'Admin Benutzer hinzufügen');
define ('AMSG_EDIT_ADMIN_USER', 'Admin Benutzer bearbeiten');
define ('AMSG_LAST_LOGIN', 'Letzte Anmeldung');
define ('AMSG_CREATED', 'Erstellt');
define ('AMSG_ADMIN_USER_DELETE_ERROR', 'Fehler: Letzter Admin Benutzer Account konnte nicht aus der Datenbank gelöscht werden.');
define ('AMSG_ENTER_CURRENT_PASSWORD', 'Aktuelles Passwort eingeben');
define ('AMSG_REPEAT_PASSWORD', 'Passwort wiederholen');
define ('AMSG_ADMIN_LEVEL_EXPLANATION', '<b>Admin Stufen:</b><br>
1. Super Admin -> Voller Zugriff<br>
2. Administrator -> Limitierter Zugriff, kann nur Benutzer und Auktionen verwalten.');
define ('AMSG_FRMCHK_CURRENT_PASSWORD_MISMATCH', 'Das "Aktuelle Passwort" Feld muss das gleiche Passwort enthalten das bei der Registrierung für den Benutzers in der Datenbank hinterlegt wurde');
define ('AMSG_ADD_SITE_USER', 'Benutzer hinzufügen');
define ('AMSG_USER_DETAILS', 'Benutzer Details');
define ('AMSG_ACCOUNT_DETAILS', 'Account Details');
define ('AMSG_EDIT_SITE_USER', 'Benutzer bearbeiten');
define ('AMSG_EMAIL_ADDR', 'Email Adresse');
define ('AMSG_REG_DATE', 'Reg. Datum');
define ('AMSG_APPLIED_FOR_TAX_EXEMPT', 'Steuerbefreiung beantragen');
define ('AMSG_COMPANY_NAME', 'Firmen Name');
define ('AMSG_TAX_REG_NUMBER', 'Steuer Reg. Nummer');
define ('AMSG_TAX_EXEMPTED', 'Steuerbefreit');
define ('AMSG_ACCOUNT_TYPE', 'Account Typ');
define ('AMSG_FILTER_USERS', 'Anzeigen');
define ('AMSG_SUSPEND', 'Sperren');
define ('AMSG_APPROVE', 'Genehmigen');
define ('AMSG_ACTIVATE', 'Aktivieren');
define ('AMSG_REGISTERED_AS', 'Registriert als');
define ('AMSG_EDIT_ITEM_DURATIONS', 'Auktions Laufzeit Tabelle bearbeiten');
define ('AMSG_ADD_DURATION', 'Laufzeit hinzufügen');
define ('AMSG_DAYS', 'Tage');
define ('AMSG_CUSTOM_STANDARD_AD_FIELDS', 'Standard Auktionsfelder Einstellungen');
define ('AMSG_STANDARD_ADS_MANAGEMENT', 'Standard Auktionen Verwaltung');
define ('AMSG_EDIT_PAYMENT_OPTIONS', 'Zahlungsoptionen Tabelle bearbeiten');
define ('AMSG_EDIT_SHIPPING_OPTIONS', 'Versandoptionen Tabelle bearbeiten');
define ('AMSG_ADD_SHIPPING_OPTION', 'Neue Versandoption hinzufügen');
define ('AMSG_ADD_PAYMENT_OPTION', 'Neue Zahlungsoption hinzufügen');
define ('AMSG_LOGO', 'Logo');
define ('AMSG_EDIT_PAYMENT_OPTION', 'Zahlungsoption bearbeiten');
define ('AMSG_CURRENT_PAYMENT_OPTIONS', 'Aktuelle Zahlungsoptionen');
define ('AMSG_PAYMENT_MODE', 'Zahlungsmodus');
define ('AMSG_MAXIMUM_DEBIT_EXPL', 'Wenn Sie den Maximum Kredit Wert ändern gilt dieser nur für neu Registrierte Benutzer. Wenn Sie diesen Wert auch für bestehende Benutzer verwenden möchten, markieren Sie die Checkbox "Seitenweit anwenden" und speichern danach Ihre Einstellungen.');
define ('AMSG_RESET_SITEWIDE', 'Seitenweit anwenden');

// index.tpl.php related lang definitions
define ('AMSG_SITE_NAME', 'Seiten Name');
define ('AMSG_SITE_URL', 'Seiten URL');
define ('AMSG_ADMIN_EMAIL', 'Admin Email Adresse');
define ('AMSG_CHOOSE_SITE_SKIN', 'Wähle Seiten Layout');
define ('AMSG_CHOOSE_SITE_LOGO', 'Wähle Seiten Logo');
define ('AMSG_CHOOSE_DEFAULT_LANG', 'Wähle Standard Sprache');
define ('AMSG_MAINTENANCE_MODE', 'Test Modus');
define ('AMSG_INITIALIZE_COUNTERS', 'Initialisiere Auktions Zähler');
define ('AMSG_GENERAL_SETTINGS', 'Generelle Einstellungen');
define ('AMSG_CLOSED_AUCT_DEL', 'Beendete Auktionen löschen');
define ('AMSG_HPFEAT_ITEMS', 'Auf Startseite angezeigte Artikel');
define ('AMSG_CATFEAT_ITEMS', 'Auf Kategorienseiten angezeigte Artikel');
define ('AMSG_RECENT_AUCTIONS', 'Vor kurzem eingestellte Auktionen');
define ('AMSG_POPULAR_AUCTIONS', 'Populärsten Auktionen');
define ('AMSG_ENDING_SOON_AUCTIONS', 'Bald endende Auktionen');
define ('AMSG_AUCTION_IMAGES_SETTS', 'Artikel Bilder');
define ('AMSG_CURRENCY_SETTS', 'Währung');
define ('AMSG_TIME_DATE_SETTS', 'Zeit und Datum');
define ('AMSG_SETUP_SSL_SUPPORT', 'SSL Unterstützung');
define ('AMSG_META_TAGS_SETTS', 'Meta Tags (Seitenweit)');
define ('AMSG_CRON_JOBS_SETTS', 'Cron Jobs');
define ('AMSG_MIN_REG_AGE_SETTS', 'Minimum Registrierungsalter');
define ('AMSG_RECENT_WANTED_ADS', 'Vor kurzem eingestellte Gesuche');
define ('AMSG_MEDIA_UPLOAD_SETTS', 'Medien Upload');
define ('AMSG_SEL_BUY_OUT_METHOD', 'Wähle Sofort Kaufen Methode');
define ('AMSG_SELLING_PROCESS_NAV_BTNS', 'Position Navigations Schaltflächen');
define ('AMSG_MAX_NB_AUTORELISTS', 'Automatische Wiedereinstellungen');
define ('AMSG_ENABLE_DISABLE', 'Aktivieren/Deaktivieren');
define ('AMSG_SHIPPING_COSTS', 'Versandkosten');
define ('AMSG_HP_LOGIN_BOX', 'Startseite Anmelde Box');
define ('AMSG_HP_NEWS_BOX', 'Startseite News Box');
define ('AMSG_BUY_OUT_METHOD', 'Sofort Kaufen/Bieten');
define ('AMSG_REGISTRATION_TERMS', 'Registrierungsseite AGB Box');
define ('AMSG_SELLITEM_TERMS', 'Verkaufsprozess AGB Box');
define ('AMSG_SWAPPING', 'Artikeltausch Funktion');
define ('AMSG_HP_COUNTER', 'Startseite Benutzer und Auktions Zähler');
define ('AMSG_ADDL_CATEGORY_LISTING', 'Zusätzliche Kategorie einstellen');
define ('AMSG_USER_LANGUAGES', 'Benutzerdefinierte Sprache');
define ('AMSG_AUCTION_SNIPING', 'Auktions Schnäppchen Funktion');
define ('AMSG_PRIVATE_SITE', 'Private Seite');
define ('AMSG_PREFERRED_SELLERS', 'Bevorzugter Verkäufer Funktion');
define ('AMSG_BCC_EMAILS', 'BCC Email an den Admininstrator');
define ('AMSG_SELLER_QUESTIONS', 'Dem Verkäufer eine Frage stellen');
define ('AMSG_REGISTRATION_APPROVAL', 'Registrierung Zustimmen');
define ('AMSG_WANTED_ADS', 'Gesuche');
define ('AMSG_BID_RETRACTION', 'Gebot zurücknehmen');
define ('AMSG_SELLER_OTHER_ITEMS', 'Andere Artikel des Verkäufers');
define ('AMSG_BULK_LISTER', 'Lister');
define ('AMSG_CATEGORY_COUNTERS', 'Kategorien Zähler');
define ('AMSG_PHONE_NB_SALE', 'Telnr. bei erfolgr. Verkauf');
define ('AMSG_MOD_REWRITE', 'Suchmaschinen freundliche Links (mod rewrite)');
define ('AMSG_SITE_CONTENT', 'Seiteninhalt');
define ('AMSG_VOUCHERS_MANAGEMENT', 'Gutschein Verwaltung');
define ('AMSG_EDIT_HELP_SECTION', 'Hilfe Sektion bearbeiten');
define ('AMSG_EDIT_NEWS_SECTION', 'News Sektion bearbeiten');
define ('AMSG_EDIT_ABOUT_US_PAGE', 'Über uns Seite bearbeiten');
define ('AMSG_EDIT_CONTACT_US_PAGE', 'Kontakt Seite bearbeiten');
define ('AMSG_EDIT_TERMS_PAGE', 'AGB Seite bearbeiten');
define ('AMSG_EDIT_PRIVACY_PAGE', 'Privacy Policy Seite bearbeiten');
define ('AMSG_CUSTOM_PAGES_MANAGEMENT', 'Seiten Verwaltung');
define ('AMSG_EDIT_SYSTEM_EMAILS', 'System Emails bearbeiten');
define ('AMSG_SITE_BANNERS_MANAGEMENT', 'Banner Verwaltung');
define ('AMSG_EDIT_SITE_LANGUAGE_FILES', 'Sprachdateien bearbeiten');
define ('AMSG_EDIT_MEMBERS_ANNOUNCEMENTS', 'Mitgliedsansagen bearbeiten');
define ('AMSG_LOGIN_AS_SITE_USER', 'Anmelden als Mitglied');
define ('AMSG_USERS_REP_MANAGEMENT', 'Bewertungen Verwalten');
define ('AMSG_CUSTOM_REP_FIELDS_MANAGEMENT', 'Bewertungsfelder Einstellungen');
define ('AMSG_REG_ACTIVATION_EMAILS', 'Aktivierungs Emails senden');
define ('AMSG_SEND_NEWSLETTER', 'Newsletter senden');
define ('AMSG_ABUSE_REPORTS', 'Mißbrauch Berichte anzeigen');
define ('AMSG_BAN_USERS', 'Benutzer sperren');
define ('AMSG_BLOCKED_USERS', 'Gesperrte Benutzer');
define ('AMSG_AUCTIONS_MANAGEMENT', 'Auktions Verwaltung');
define ('AMSG_OPEN_AUCTIONS', 'Laufende Auktionen');
define ('AMSG_CLOSED_AUCTIONS', 'Beendete Auktionen');
define ('AMSG_UNSTARTED_AUCTIONS', 'Noch nicht gestartete Auktionen');
define ('AMSG_SUSPENDED_AUCTIONS', 'Gesperrte Auktionen');
define ('AMSG_AUCTIONS_AWAITING_APPROVAL', 'Auf Genehmigung wartende Auktionen');
define ('AMSG_CUSTOM_AUCT_FIELDS_MANAGEMENT', 'Auktionfelder Verwaltung');
define ('AMSG_WANTED_ADS_MANAGEMENT', 'Gesuche Verwaltung');
define ('AMSG_CUSTOM_WANTED_ADS_MANAGEMENT', 'Gesuche Felder Verwaltung');
define ('AMSG_PUBLIC_QUESTIONS_MANAGEMENT', 'Öffentliche Fragen Verwaltung');
define ('AMSG_STORES_MANAGEMENT', 'Shop Verwaltung');
define ('AMSG_ENABLE_STORES', 'Shops aktivieren');
define ('AMSG_STORE_SUBSCRIPTIONS_MANAGEMENT', 'Shopvarianten Verwaltung');
define ('AMSG_ACCOUNTING', 'Buchhaltung');
define ('AMSG_OVERVIEW', 'Überblick');
define ('AMSG_OVERDUE_CLIENTS', 'Überfällige Klienten (Nur Account Modus)');
define ('AMSG_TOOLS', 'Tools');
define ('AMSG_WORD_FILTER', 'Wort Filter');
define ('AMSG_BLOCK_FREE_EMAILS', 'Blockiere Freie Email Accounts');
define ('AMSG_CURRENCY_CONVERTER', 'Währungsrechner');
define('AMSG_SITE_NAME_EXPL', 'Geben sie den Namen für Ihr Auktionshaus ein. Dieser Name wird bei allen vom Auktionshaus gesendeten und empfangenen E-Mails verwendet.');
define('AMSG_SITE_URL_EXPL', 'Geben Sie die URL zu ihrem Auktionshaus ein.<br>
<b>Wichtig</b>: Die URL muss folgendes Format aufweisen: <b>http://www.yoursite.com/</b>');
define('AMSG_ADMIN_EMAIL_EXPL', 'Geben Sie die Admin E-Mail Adresse ein. Diese Adresse wird in allen System E-Mails im Feld "Von" verwendet.');
define('AMSG_CHOOSE_MAILER', 'Mailer wählen');
define('AMSG_MAILER_EXPL', 'Sie können wählen ob E-Mails von der PHP <b>Mail()</b> Funktion, oder vom UNIX <b>Sendmail</b> Program versendet werden.
Wenn Sie senden per Sendmail wählen, geben Sie den Sendmail Pfad unten im Textfeld ein.');
define('AMSG_SENDMAIL_PATH', 'Sendmail Pfad');
define('AMSG_SENDMAIL_PATH_EXPL', 'Geben Sie den Sendmail Pfad ein im Falle das Sie Sendmail als System E-Mail Program gewählt haben.');
define('AMSG_CURRENT_SKIN', 'Aktuelles Layout');
define('AMSG_HPFEAT_DESC_EXPL', 'Aktiviere auf Startseite Kurzbeschreibung anzeigen (nicht bei allen Layouts verfügbar)');
define('AMSG_CHOOSE_SITE_SKIN_EXPL', 'Wählen Sie Ihr Seitenlayout.');
define('AMSG_CURRENT_LOGO', 'Aktuelles Seiten Logo');
define('AMSG_CHOOSE_SITE_LOGO_EXPL', 'Wählen Sie Ihr Seitenlogo.');
define('AMSG_CURRENT_LANG', 'Aktuelle Sprache');
define('AMSG_MAINTENANCE_MODE_EXPL', 'Wählen Sie "Ja" wenn Sie den Testmodus aktivieren möchten. Wenn der Testmodus aktiviert ist, ist das Frontend des Auktionshauses deaktiviert.');
define('AMSG_CHOOSE_DEFAULT_LANG_EXPL', 'Wählen Sie die Standard Sprache für Ihr Auktionshaus.');
define('AMSG_CLOSED_AUCT_DEL_EXPL', 'Geben Sie die Dauer in Tagen ein wann eine beendete Auktion aus der Datenbank gelöscht wird. ');
define('AMSG_ITEMS_PER_ROW', 'Anzahl Artikel pro Reihe');
define('AMSG_ITEMS_PER_ROW_EXPL', 'Geben Sie die Anzahl der Top Artikel die in einer Reihe angezeigt werden sollen ein. <br>
Geben sie 0 ein wenn keine Top Artikel angezeigt werden sollen.');
define('AMSG_FEAT_BOX_WIDTH', 'Artikel Box Breite');
define('AMSG_FEAT_BOX_WIDTH_EXPL', 'Geben Sie die Breite für die Top Artikel Box ein, lassen Sie das Feld leer für den Standardwert. <br>
Notiz: diese Einstellung ist nicht für alle Layouts verfügbar.');
define('AMSG_MAX_ITEMS', 'Angezeigte Bilder');
define('AMSG_RECENT_AUCTIONS_EXPL', 'Geben Sie die Anzahl der "vor kurzem eingestellten Auktionen" die auf der Startseite angezeigt werden sollen ein.<br>
Geben Sie 0 ein wenn diese Funktion deaktiviert werden soll.');
define('AMSG_POPULAR_AUCTIONS_EXPL', 'Geben Sie die Anzahl der "populärsten Auktionen" die auf der Startseite angezeigt werden sollen ein.<br>
Populärste Auktionen sind die Artikel mit der höchsten Anzahl an Bietern.<br>
Geben Sie 0 ein wenn diese Funktion deaktiviert werden soll.');
define('AMSG_ENDING_SOON_AUCTIONS_EXPL', 'Geben Sie die Anzahl der "bald endenden Auktionen" die auf der Startseite angezeigt werden sollen ein.<br>
Geben Sie 0 ein wenn diese Funktion deaktiviert werden soll.');
define('AMSG_NB_IMAGES', 'Anzahl der Bilder');
define('AMSG_NB_IMAGES_EXPL', 'Geben Sie die Anzahl der Bilder ein die mit einer Auktion hochgeladen werden können. <br>
Wenn Sie 0 eingeben können keine Bilder hochgeladen werden.');
define('AMSG_MAX_FILE_SIZE', 'Maximale Dateigröße');
define('AMSG_IMAGE_MAX_SIZE_EXPL', 'Geben Sie die Maximale Größe in KB an die ein hochgeladenes Bild haben darf.');
define('AMSG_SELECT_SITE_CURRENCY', 'Währung wählen');
define('AMSG_SELECT_SITE_CURRENCY_EXPL', 'Wählen Sie die Standard Währung aus der Auswahlliste oben.');
define('AMSG_AMOUNT_DISPLAY_FORMAT', 'Währung Anzeigeformat');
define('AMSG_US_STYLE', 'U.S. Stil');
define('AMSG_EURO_STYLE', 'Europäischer Stil');
define('AMSG_AMOUNT_DIGITS', 'Dezimalstellen');
define('AMSG_AMOUNT_DIGITS_EXPL', 'Geben Sie die Anzahl der Dezimalstellen, die bei jedem Betrag angezeigt werden, ein.');
define('AMSG_CURRENCY_SYMBOL_POSITION', 'Währungssymbol Position');
define('AMSG_SYMBOL_BEFORE_AMOUNT', 'Symbol vor Betrag');
define('AMSG_SYMBOL_AFTER_AMOUNT', 'Symbol nach Betrag');
define('AMSG_TIME_OFFSET', 'Zeitdifferenz');
define('AMSG_SELECT_TIME_OFFSET', 'Zeitdifferenz wählen');
define('AMSG_SELECT_TIME_OFFSET_EXPL', 'Wählen Sie die Zeitdifferenz zwischen Ihrer Lokalen Zeit und der Server Zeit. Diese Einstellung gilt für alle angezeigten Zeitangaben.');
define('AMSG_FORMAT', 'Format');
define('AMSG_DATE_FORMAT', 'Datum Anzeige Format');
define('AMSG_ACTIVATE_SSL', 'SSL aktivieren');
define('AMSG_ACTIVATE_SSL_EXPL', 'Wählen Sie diese Option wenn Sie SSL für Ihr Auktionshaus aktivieren möchten. Sie benötigen ein SSL Zertifikat für Ihre Seite um eine korrekte Funktion dieser Option zu gewährleisten. <br>
Der Anmelde- und Registrierungsprozess wird über SSL abgewickelt wenn diese Funktion aktiviert ist.');
define('AMSG_ENTER_SSL_ADDRESS', 'SSL Adresse eingeben');
define('AMSG_ADD_META_TAGS', 'Meta Tags hinzufügen');
define('AMSG_CRON_JOB_CPANEL', 'Cron Jobs von Ihrem Server verwenden');
define('AMSG_CRON_JOB_PPB', 'Cron Jobs von PHP Pro Bid verwenden');
define('AMSG_MIN_AGE', 'Minimales Registrierungsalter');
define('AMSG_MIN_AGE_EXPL', 'Geben Sie das erforderliche Mindestalter zur Registrierung ein.');
define('AMSG_DATE_OF_BIRTH_TYPE', 'Geburtsdatum Format');
define('AMSG_DOB_FULL_FORMAT', 'Volles Format (Tag / Monat / Jahr)');
define('AMSG_DOB_YEAR_ONLY', 'Kurzformat (Nur Jahr)');
define('AMSG_RECENT_WANTED_ADS_EXPL', 'Geben sie die Anzahl der kürzlich eingestellten Gesuche die auf der Startseite angezeigt werden sollen ein.');
define('AMSG_NB_MEDIA', 'Anzahl der Medien Uploads');
define('AMSG_NB_MEDIA_EXPL', 'Geben Sie die Anzahl der Mediendateien ein die mit einer Auktion hochgeladen werden können. <br>
Wenn Sie 0 in das Feld eingeben, wird der Medien Upload deaktiviert.');
define('AMSG_MEDIA_MAX_SIZE_EXPL', 'Geben Sie die Maximale Größe in KB an die eine hochgeladene Datei haben darf.<br><br>
<strong>Wichtige Information:</strong> Die Maximale Uploadgröße für Dateien auf Ihren Server ist
<b>' . ini_get('upload_max_filesize') . 'Bytes</b>.
Wenn sie Ihren Benutzern eine höhere Uploadgröße erlauben möchten müssen Sie die <strong>upload_max_filesize</strong>
Einstellungen in Ihrer php.ini modifizieren.<br><br>Bitte Fragen Sie Ihren Provider für nähere Informationen.');
define('AMSG_BUY_OUT_BUYOUT', 'Benutze <b>Sofort Kaufen</b> Methode');
define('AMSG_BUY_OUT_MAKEOFFER', 'Benutze <b>Bieten</b> Methode');
define('AMSG_BUY_OUT_ALTER_WARNING', '<b>Warnung:</b> Bei Änderung dieser Einstellung, werden alle Laufenden Auktionen die "Sofort Kaufen/Bieten"
aktiviert haben deaktiviert. Die bestehenden Angebote werden jedoch nicht gelöscht. ');
define('AMSG_CHOOSE_METHOD', 'Methode wählen');
define('AMSG_CHOOSE_POSITION', 'Position wählen');
define('AMSG_SELLNAV_POS_1', '<b>vorheriger Schritt</b> Schaltfläche zuerst, <b>nächster Schritt</b> Schaltfläche danach');
define('AMSG_SELLNAV_POS_2', '<b>nächster Schritt</b> Schaltfläche zuerst, <b>vorheriger Schritt</b> Schaltfläche danach');
define('AMSG_ENTER_NUMBER', 'Nummer eingeben');
define('AMSG_NB_AUTORELISTS_EXPL', 'Geben Sie die Maximale Anzahl für automatische Wiedereinstellung der Auktion, die ein Benutzer eingeben kann, an.');
define('AMSG_CLICK_TO_ENABLE_FEATURE', 'Markieren Sie die Checkbox oben um diese Funktion zu aktivieren.');
define('AMSG_NB_NEWS_DISPLAYED', 'Anzahl Newsanzeige');
define('AMSG_NB_NEWS_DISPLAYED_EXPL', 'Geben Sie die Maximale Anzahl der Newsartikel ein, die in der News Box auf der Sartseite angezeigt werden sollen.');
define('AMSG_ALWAYS_SHOW_BUYOUT', 'Sofort Kaufen immer anzeigen');
define('AMSG_ALWAYS_SHOW_BUYOUT_EXPL', 'Wenn diese Option aktiviert ist, werden Sofort Kaufen/Bieten immer angezeigt auch wenn aktive Gebote bestehen und der Mindestpreis erreicht wurde.');
define('AMSG_REG_TERMS_CONTENT', 'Registrierungs AGB');
define('AMSG_SELLITEM_TERMS_CONTENT', 'Verkaufsprozess AGB');
define('AMSG_SNIPING_DURATION', 'Schnäppchen Dauer');
define('AMSG_SNIPING_DURATION_EXPL', 'Geben Sie die Dauer in Minuten an in der die Schnäppchen Funktion aktiv sein soll.');
define('AMSG_ADD_VOUCHER', 'Gutschein hinzufügen');
define('AMSG_EDIT_VOUCHER', 'Gutschein bearbeiten');
define('AMSG_ADD_SIGNUP_VOUCHER', 'Anmelde Gutschein hinzufügen');
define('AMSG_ADD_SETUP_VOUCHER', 'Auktionseinstell Gutschein hinzufügen ');
define('AMSG_SIGNUP_VOUCHERS', 'Anmelde Gutscheine');
define('AMSG_SETUP_VOUCHERS', 'Auktionseinstell Gutscheine');
define('AMSG_VOUCHER_NAME', 'Gutscheinname Name');
define('AMSG_VOUCHER_TYPE', 'Gutschein Typ');
define('AMSG_VOUCHER_REDUCTION', 'Gebühren Rabatt');
define('AMSG_VOUCHER_REDUCTION_EXPL', 'Geben Sie einen Rabatt in Prozent, der bei Einlösung dieses Gutscheins auf die Gebühren gelten soll, ein.');
define('AMSG_START_DATE', 'Start Datum');
define('AMSG_VOUCHER_DURATION_EXPL', 'Geben Sie die Gültigkeitsdauer des Gutscheins in Tagen ein. Lassen Sie das Feld leer oder geben 0 für eine unbegrenzte Laufzeit ein.');
define('AMSG_NB_OF_USES', 'Anzahl der Benutzung');
define('AMSG_NB_OF_USES_EXPL', 'Geben Sie ein wie oft dieser Gutschein eingelöst werden darf. Lassen Sie das Feld leer oder geben 0 für eine unbegrenzte Nutzung ein.');
define('AMSG_ASSIGNED_FEES', 'Zugewiesene Gebühren');
define('AMSG_ALL_FEES', 'Alle Gebühren');
define('AMSG_VOUCHER_CODE', 'Gutschein Code');
define('AMSG_VOUCHER_DETAILS', 'Gutschein Details');
define('AMSG_USES_LEFT', 'Uses Left');
define('AMSG_EDIT_FAQ_SECTION', 'FAQ Sektion bearbeiten');
define('AMSG_ADD_TOPIC', 'Thema hinzufügen');
define('AMSG_EDIT_TOPIC', 'Thema bearbeiten');
define('AMSG_TOPIC_CONTENT', 'Thema Inhalt');
define('AMSG_DATE_ADDED', 'Datum hinzugefügt');
define('AMSG_LANGUAGE_FILES_EDIT_NOTE', '<b>Notiz:</b> Für beste Ergebnisse, kopieren Sie bitte den Code aus dem Textbereich in Ihren Html Editor, machen Ihre Änderungen, und kopieren den Code danach wieder zurück in den Textbereich.');
define('AMSG_SELECTED_FILE', 'Markierte Datei');
define('AMSG_ENTER_CONTENT', 'Inhalt eingeben');
define('AMSG_ENABLE_PAGE', 'Diese Seite aktivieren');
define('AMSG_ADD_BANNER', 'Banner hinzufügen');
define('AMSG_DETAILS', 'Details');
define('AMSG_BANNER_PREVIEW', 'Banner Vorschau');
define('AMSG_CUSTOM_ADVERT', 'Banner URL');
define('AMSG_CODE_ADVERT', 'Banner Code');
define('AMSG_BANNER_TYPE', 'Banner Typ');
define('AMSG_BANNER_TYPE_EXPL', 'Wählen Sie den Bannertyp den Sie erstellen möchten aus.<br>
<b>Banner Code:</b> Für Banner die einen speziellen Code benötigen um Korrekt zu funktionieren.<br>
<b>Banner URL:</b> Für Banner die Direkt von Ihnen erstellt werden. Sie benötigen ein Bild und die verweisende URL für diesen Bannertyp.');
define('AMSG_ADVERT_CODE', 'Banner Code');
define('AMSG_VIEWS_PURCHASED', 'Einblendungen bezahlt');
define('AMSG_VIEWS_PURCHASED_EXPL', 'Optionales Feld. Geben Sie die Anzahl der Einblendungen für diesen Banner ein oder lassen Sie das Feld leer für unlimitierte Einblendungen.');
define('AMSG_CLICKS_PURCHASED', 'Klicks bezahlt');
define('AMSG_CLICKS_PURCHASED_EXPL', 'Optionales Feld. Geben Sie die Anzahl der bezahlten Klicks für diesen Banner ein oder lassen Sie das Feld leer für unlimitierte Klicks.');
define('AMSG_BANNER_IMAGE', 'Banner Bild hochladen');
define('AMSG_BANNER_URL', 'Banner URL');
define('AMSG_TEXT_UNDER', 'Text Unter');
define('AMSG_ALT_TEXT', 'Alt Text');
define('AMSG_DISPLAY_IN_CATEGORIES', 'In Kategorien anzeigen');
define('AMSG_DISPLAY_IN_CATEGORIES_EXPL', 'Optionales Feld. Wählen Sie die Kategorien aus der Liste unten aus in denen der Banner angezeigt werden soll oder lassen Sie das Feld leer um den Banner überall anzuzeigen.');
define('AMSG_ALL_CATEGORIES', 'Alle Kategorien');
define('AMSG_SELECTED_CATEGORIES', 'Markierte Kategorien');
define('AMSG_SELECT_BANNER_TYPE', 'Banner Typ wählen ->');
define('AMSG_EDIT_BANNER', 'Banner bearbeiten');
define('AMSG_HPFEAT_FEE_DESC', 'Geben Sie eine Gebühr für Top Artikel auf Startseite ein.');
define('AMSG_CATFEAT_FEE_DESC', 'Geben Sie eine Gebühr für Top Artikel in Kategorien Seiten ein.');
define('AMSG_HL_FEE_DESC', 'Geben Sie eine Gebühr für hervorgehobene Artikel ein.');
define('AMSG_BOLD_FEE_DESC', 'Geben Sie eine Gebühr für Fettschrift Artikel ein.');
define('AMSG_IMG_UPL_FEE_DESC', 'Geben Sie eine Gebühr für das hochladen von Bildern mit einer Auktion ein.');
define('AMSG_MEDIA_UPL_FEE_DESC', 'Geben Sie eine Gebühr für das hochladen von Medien mit einer Auktion ein.');
define('AMSG_ADDLCAT_FEE_DESC', 'Geben Sie eine Gebühr für das einstellen der Auktion in einer zusätzlichen Kategorie ein.');
define('AMSG_CUSTOM_START_FEE_DESC', 'Geben Sie eine Gebühr für die Einstellung einer Benutzerdefinierten Startzeit bei einer Auktion ein.');
define('AMSG_BUYOUT_FEE_DESC', 'Geben Sie eine Gebühr für die Aktivierung des Sofort Kaufen Preises bei einer Auktion ein.');
define('AMSG_RP_FEE_DESC', 'Geben Sie eine Gebühr für die Aktivierung des Mindestpreises bei einer Auktion ein.');
define('AMSG_REL_FEES_RED_FEE_DESC', 'Geben Sie einen prozentualen Rabatt für das wiedereinstellen einer Auktion ein.');
define('AMSG_WA_SETUP_FEE_DESC', 'Geben Sie eine Gebühr für das einstellen von Gesuchen ein.');
define('AMSG_COUNTRY', 'Land');
define('AMSG_ACCOUNT_STATUS', 'Account Status');
define('AMSG_ENABLE_AUCT_APPROVAL', 'Auktions Zustimmung aktivieren');
define('AMSG_AUCT_APPROVAL_NOTE', 'Notiz: Wenn die Checkbox oben markiert ist, benötigen alle Auktionen die Zustimmung des Administrators.<br>
Wenn die Globale Zustimmung deaktiviert ist, können Sie trotzdem bestimmte Benutzer und Kategorien auswählen für die eine Zustimmung nötig ist.');
define('AMSG_USERS', 'Benutzer');
define('AMSG_VIEW_BIDS', 'Gebote anzeigen');
define('AMSG_VIEW_OPEN_AUCTIONS', 'Laufende Auktionen anzeigen');
define('AMSG_SELLING_CAPABILITIES', 'Verkaufsoptionen');
define('AMSG_PREF_SELLER', 'Bevorzugter Verkäufer');
define('AMSG_REQUIRE_AUCT_APPROVAL', 'Auktions Zustimmung nötig');
define('AMSG_PAYMENT_SETTINGS', 'Zahlungs Einstellungen');
define('AMSG_PAYMENT_MODE_EXPL', 'Sofort: Alle Gebühren werden sofort fällig sobald sie erhoben werden.<br>
Account: Gebühren werden auf Rechnung fällig');
define('AMSG_ACCOUNT_BALANCE', 'Kontostand');
define('AMSG_ACCOUNT_BALANCE_EXPL', 'Sie können den Benuzter Kontostand in dem Feld oben ändern. Eine Rechnung wird dann generiert, damit der Benutzer sehen kann, warum sein Kontostand geändert wurde.');
define('AMSG_MAX_DEBIT_EXPL', 'Sie können ein Kreditlimit für diesen Account einstellen. Dieser Wert ist globaler Standard für den Maximalen Kreditlimit Wert der bei den Gebühren -> Auf der "Haupt Einstellungen" Seite gesetzt ist.');
define('AMSG_REDUCTION', 'Rabatt');
define('AMSG_INVALID_PAGE_SELECTED', 'Fehler: Sie versuchen, eine Seite aufzurufen die nicht existiert.');
define('AMSG_BY_KEYWORDS', 'Nach Schlüsselwörtern');
define('AMSG_BY_AUCTION_ID', 'Nach Auktions ID');
define('AMSG_ITEM_DETAILS', 'Artikel Details');
define('AMSG_OWNER', 'Eigentümer');
define('AMSG_ACTIVATE_ALL', 'Alle Aktivieren');
define('AMSG_SUSPEND_ALL', 'Alle Sperren');
define('AMSG_ENDAUCTION_FEE_APPLIES', 'Trifft zu');
define('AMSG_INVOICES_SETTINGS', 'Rechnungs Einstellungen');
define('AMSG_INVOICE_HEADER', 'Rechnungs Kopfzeile');
define('AMSG_VAT_NUMBER', 'Steuernummer');
define('AMSG_VAT_NUMBER_DESC', 'Geben Sie Ihre Firmen Steuernummer wenn verfügbar ein. <br>
Wenn die Steuer aktiviert ist, wird die Steuernummer auf jede generierte Rechnungsseite eingefügt.');
define('AMSG_INVOICE_HEADER_DESC', 'Optional. Geben Sie eine Benutzerdefinierte Kopfzeile für Ihre Rechnungen ein.');
define('AMSG_INVOICE_FOOTER', 'Rechnungs Fußzeile');
define('AMSG_INVOICE_FOOTER_DESC', 'Optional. Geben Sie eine Benutzerdefinierte Fußzeile für Ihre Rechnungen ein.');
define('AMSG_INVOICE_COMMENTS', 'Rechnungs Anmerkung');
define('AMSG_INVOICE_COMMENTS_DESC', 'Optional. Die Rechnungs Anmerkungen erscheinen an der Unterseite jeder erzeugten Rechnung.');
define('AMSG_MCRYPT_SETTINGS', 'Mcrypt Callback Encryption Einstellungen');
define('AMSG_ENABLE_MCRYPT', 'Mcrypt aktivieren');
define('AMSG_ENABLE_MCRYPT_EXPL', 'Klicken um die Mcrypt encryption Funktion für den callback Prozess zu aktivieren, für zusätzliche Sicherheit für Zahlungscallbacks. Diese Funktion trifft auf alle benutzten Zahlung Gateways zu.<br>
<b>Wichtig</b>: PHP muss mit dem "mcrypt" Modul auf Ihrem Server compiliert werden. Mindestens Version 2.4.x erforderlich.');
define('AMSG_MCRYPT_KEY', 'Mcrypt Schlüsselcode');
define('AMSG_MCRYPT_KEY_EXPL', 'Geben Sie einen einmaligen Schlüsselcode, den das mcrypt Modul benutzen kann um die zurück gelieferten Daten zu entschlüsseln, ein.');
define('AMSG_AUCTION_FEES', 'Auktions Gebühren');
define('AMSG_WANTED_AD_FEES', 'Gesuch Gebühren');
define('AMSG_MAKEOFFER_FEE_DESC', 'Geben Sie eine Gebühr für die Aktivierung von "Bieten" auf eine Auktion ein.');
define('AMSG_ITEMS', 'Artikel');
define('AMSG_DELETE_MARKED_DELETED_ITEMS', 'Markierte gelöschte Artikel entfernen');
define('AMSG_MARKED_DELETED_REMOVED', 'Alle markierten gelöschten Auktionen wurden erfolgreich entfernt.');
define('AMSG_INSUFFICIENT_LVL_MSG', 'Sorry, Sie haben nicht die nötige Berechtigungsstufe um diese Seite anzuzeigen.');
define('AMSG_CAT_CHANGE_EXPL_MSG', 'Sie haben Änderungen in Ihrer Kategorien Struktur vorgenommen,
bitte klicken Sie <a href="update_categories.php"><font size="+2" color="yellow">HIER</font></a>
um die Änderungen zu aktualisieren.');
define('AMSG_VIEW_BIDS_PLACED_BY', 'Gebote abgegeben von');
define('AMSG_MB_USERNAME_LOGIN', 'Geben Sie den Benutzernamen des Mitglieds ein mit dem Sie sich anmelden möchten');
define('AMSG_ENTER_ADMIN_USERNAME', 'Geben Sie Ihren Admin Benutzernamen ein');
define('AMSG_ENTER_ADMIN_PASSWORD', 'Geben Sie Ihr Admin Passwort ein');
define('AMSG_INVALID_ADMIN_LOGIN', '<b>Fehler</b>: Die Admin Anmeldeinformationen sind fehlerhaft oder<br>
Sie haben nicht die nötige Berechtigung um sich als Standard Benutzer anzumelden.');
define('AMSG_INVALID_USERNAME', '<b>Fehler</b>: Der Benutzer existiert nicht.');
define('AMSG_SPOOFER_LOGIN_SUCCESS_A', 'Sie sind nun erfolgreich Angemeldet als');
define('AMSG_CLICK_TO_PROCEED', 'Hier klicken um fortzufahren');
define('AMSG_RECORD_DELETED', 'Der Eintrag wurde erfolgreich gelöscht.');
define('AMSG_FILTER_REPUTATIONS', 'Bewertungsfilter');
define('AMSG_REP_RATE', 'Bewertungs Rate');
define('AMSG_REP_COMMENTS', 'Bewertungs Komentare');
define('AMSG_REPUTATION_SEARCH', 'Bewertungs Suche');
define('AMSG_RATING', 'Rating');
define('AMSG_SUBMITTED', 'Übermittelt');
define('AMSG_NOT_SUBMITTED', 'Nicht Übermittelt');
define('AMSG_BLOCK_REASON', 'Blockierungsgrund');
define('AMSG_BID_STATUS', 'Gebots Status');
define('AMSG_AUCTION_STATUS', 'Auktions Status');
define('AMSG_SHOW_REASON', 'Grund anzeigen');
define('AMSG_BLOCKER', 'Blocker');
define('AMSG_BLOCKED_USER', 'Blockierte Benutzer');
define('AMSG_REPORT_DETAILS', 'Report Details');
define('AMSG_REPORTER', 'Reporter');
define('AMSG_REPORTED_USER', 'Berichtender Benutzer');
define('AMSG_EMAIL_REPORTER', 'Email Reporter');
define('AMSG_ADD_BANNED', 'Blockierte IP/Email hinzufügen');
define('AMSG_EDIT_BANNED', 'Blockierte IP/Email bearbeiten');
define('AMSG_IP_BAN', 'IP Blockieren');
define('AMSG_EMAIL_BAN', 'Email Blockieren');
define('AMSG_BANNED_ADDRESS', 'Blockierte Adresse');
define('AMSG_ADDRESS_TYPE', 'Adresstyp');
define('AMSG_SELECT_ADDRESS_TYPE', 'Adresstyp wählen ->');
define('AMSG_BANNED_ADDRESS_EXPL_IP', 'IP Format: 123.231.145.45');
define('AMSG_BANNED_ADDRESS_EXPL_EMAIL', 'Email Adresse Format: email@domain.com');
define('AMSG_WORD', 'Wort');
define('AMSG_ADD_WORD', 'Neues Wort hinzufügen');
define('AMSG_DOMAIN', 'Domain');
define('AMSG_ADD_DOMAIN', 'Neue Domain hinzufügen');
define('AMSG_USER_MESSAGES_MANAGEMENT', 'Benutzer Nachrichten Verwaltung');
define('AMSG_TOPIC_ID', 'Themen ID');
define('AMSG_TOPIC_NAME', 'Themen Name');
define('AMSG_NB_MESSAGES', 'Nb. Nachrichten');
define('AMSG_TOPIC_DELETED', 'Das Thema wurde erfolgreich gelöscht.');
define('AMSG_VIEW_TOPIC', 'Nachrichten anzeigen');
define('AMSG_BY_WA_ID', 'Nach Gesuch ID');
define('AMSG_SUBSCRIPTION_NAME', 'Shopvarianten Name');
define('AMSG_ITEMS_IN_STORE', 'Artikel im Shop');
define('AMSG_RECURRING_FEE_DAYS', 'Gebühreninterval [Tage]');
define('AMSG_ADD_SUBSCRIPTION', 'Shopvariante hinzufügen');
define('AMSG_STORE_SUBSCR_NOTE_A', 'Wenn sie keine Shopvariante erstellen, wird ein Standard Shop mit folgenden Eigenschaften für alle Benutzer verfügbar sein: [ <b>Artikel im Shop</b>: Unlimitiert ] [ <b>Shop Gebühr</b>: Kostenlos ] ');
define('AMSG_STORE_SUBSCR_NOTE_B', '<b>Wichtig</b>: Bei Löschung einer Shopvariante werden automatisch   alle Shops der entprechenden Variante deaktiviert. 
Bei Deaktivierung aller Shopgebühren und Varianten werden alle Shops aktiviert.
Wenn Sie die Shopvarianten ändern möchten, ist es besser wenn Sie bestehende Varianten ändern, als neue zu erstellen.');
define('AMSG_STORE_SUBSCR_NOTE_C', '<b>NOTIZ</b>: Wenn sie eine Einmalgebühr erheben möchten geben Sie eine 0 ein.<br>
Das "Artikel im Shop" Feld representiert die Maximale Anzahl laufender Auktionen die auf einmal in den Mitglieder Shop eingestellt werden können.');
define('AMSG_CHOOSE_VIEW', 'Wähle Anzeige');
define('AMSG_SELECT_PERIOD', 'Periode wählen');
define('AMSG_DAILY', 'Täglich');
define('AMSG_WEEKLY', 'Wöchentlich');
define('AMSG_MONTHLY', 'Monatlich');
define('AMSG_TOTAL_INVOICED', 'Gesamt Fakturiert');
define('AMSG_TOTAL_PAID', 'Gesamt Bezahlt');
define('AMSG_TIME_PERIOD', 'Zeit Periode');
define('AMSG_STORE_DETAILS', 'Shop Details');
define('AMSG_DEFAULT_ACCOUNT', 'Standard Account');
define('AMSG_REMOVE_DEFAULT_ACCOUNT', 'Standard Account entfernen');
define('AMSG_ASSIGN_DEFAULT_ACCOUNT', 'Standard Account zuweisen');
define('AMSG_RENEW_SUBSCRIPTION', 'Erneuern/Aktivieren Shopvariante');
define('AMSG_SUSPEND_STORE', 'Shop Sperren');
define('AMSG_ASSIGN_DEFAULT_STORE_ACCOUNT', 'Standard Shop Account zuweisen');
define('AMSG_SEARCHABLE', 'Suchbar');
define('AMSG_NUMBER_OF_AUCTIONS', 'Anzahl der Auktionen');
define('AMSG_FEATURED_AUCTIONS', 'Top Auktionen');
define('AMSG_NUMBER_OF_USERS', 'Anzahl der Benutzer');
define('AMSG_ACTIVE_USERS', 'Aktive Benutzer');
define('AMSG_SUSPENDED_USERS', 'Gesperrte Benutzer');
define('AMSG_ADMIN_AREA_LANGUAGE', 'Adminbereich Sprache');
define('AMSG_AUCTIONS_MARKED_DELETED', 'Markierte Gelöschte Auktionen');
define('AMSG_ACCOUNTING_OVERDUE', 'Rechnung überfällig');
define('AMSG_HOVER_TITLE', 'Hover Title');
define('AMSG_META_DESCRIPTION', 'Meta Beschreibung');
define('AMSG_META_KEYWORDS', 'Meta Schlüsselwörter');
define('AMSG_MIN_AGE_YEARS', 'Min. Alter<br>(Jahre)');
define('AMSG_CHG_DURATION_ON_BID_PLACED', 'Wechsle Auktionsdauer wenn ein Gebot abgegeben wurde');
define('AMSG_NEW_DURATION', 'Neue Laufzeit');
define('AMSG_NEW_DURATION_DESC', 'Wenn die Lauftzeit der Auktion über dem Wert oben liegt, wird sie automatisch auf den Wert oben gesetzt.');
define('AMSG_ACT_EMAILS_MSG', 'Klicken Sie die "Weiter" Schaltfläche unten, um die korrekten Aktivierungs E-Mails erneut, an alle nicht überprüften Benutzer die sich Registrieren wollten, zu versenden.<br>');
define('AMSG_ACT_EMAILS_IMPOSSIBLE_MSG', 'Die Aktivierungs E-Mails konnten nicht versendet werden. Entweder ist die Funktion "Aktivierungs E-Mail" bei Registrierung deaktiviert oder es ist eine Anmelde Gebühr aktiviert.');
define('AMSG_ACT_EMAILS_SENT_MSG', 'Die Aktivierungs E-Mails wurden erfolgreich versendet.');
define('AMSG_SEND_EMAIL_TO', 'E-Mail senden an');
define('AMSG_EMAIL_SUBJECT', 'E-Mail Betreff');
define('AMSG_SEND_NEWSLETTER_TO', 'Newsletter senden an');
define('AMSG_ALL_USERS', 'Alle Benutzer');
define('AMSG_NEWSLETTER_SUBSCRIBERS', 'Newsletter Abonennten');
define('AMSG_EMAIL_USER', 'Schicken Sie dem Benutzer Mitteilung');
define('AMSG_EMAIL_SENT_SUCCESS', 'Die E-Mail wurde erfogreich versendet.');
define('AMSG_CONTENT', 'Inhalt');
define('AMSG_EMAILS_SENT_SUCCESS', 'Die E-Mails wurden erfogreich versendet.');
define('AMSG_EDIT_CAT_LANG_FILES', 'Kategorien Sprachdatei bearbeiten');
define('AMSG_CHOOSE_LANGUAGE', 'Sprache wählen');
define('AMSG_AUCT_MARKED_DELETED', 'Markierte Gelöschte Auktion');
define('AMSG_FEATURED', 'Power');
define('AMSG_STORE_SUBSCR_NOTE_D', '<b>NOTIZ</b>: Shops von Benutzern mit aktivierter "Power" Funktion werden auf der "Shops" Seite im Auktionshaus angezeigt.');
define('AMSG_PRINT_VIEW', 'Drucken anzeigen');
define('AMSG_PRINT_THIS_PAGE', 'Diese Seite Drucken');
define('AMSG_CLOSE_WINDOW', 'Fenster schließen');
define('AMSG_ENABLE_SELLER_VERIFICATION', 'Verkäufer Verifizierung aktivieren');
define('AMSG_VERIFICATION_FEE', 'Verifikations Gebühr');
define('AMSG_VERIFICATION_FEE_EXPL', 'Sie können eine eine Einmalige oder eine Laufzeit abhängige Verifikationsgebühr erheben. Wenn sie eine Einmalige Gebühr erheben möchten tragen Sie 0 ein.<br>
<b>Notiz</b>: Wenn Sie die Verkäufer Verifikation deaktivieren, können Sie den Status Ihrer Benutzer in der Benutzer Verwaltung einstellen. Benutzer können Ihren Status aber nicht mehr selbst wählen');
define('AMSG_RECURRING_EVERY', 'Fällig alle');
define('AMSG_VERIFIED_SELLER', 'Verifizierter Verkäufer');
define('AMSG_SWAP_FEE_DESC', 'Geben Sie eine Gebühr ein die für einen Tausch erhoben wird. Das ist eine einmalige Gebühr.');
define('AMSG_SHOW_MAKEOFFER_RANGE', 'Preisspanne anzeigen');
define('AMSG_SHOW_MAKEOFFER_RANGE_EXPL', 'Wenn Sie diese Funtion aktivieren, werden die Minimum und Maximum Preisspanne die für eine Auktion akzeptiert wird, potentiellen Käufern angezeigt. Andernfalls sind diese Werte versteckt.');
define('AMSG_SELLER_VERIF_MANDATORY', 'Verifikation erforderlich');
define('AMSG_SELLER_VERIF_MANDATORY_EXPL', 'Wenn Sie die "Verifikation erforderlich" Option aktivieren, müssen sich alle Verkäufer verifizieren um Artikel verkaufen zu können. <br>
Anderenfalls können Verkäufer auch Artikel einstellen wenn sie nicht verifiziert sind.');
define('AMSG_SOLD_ITEMS', 'Verkaufte Artikel');
define('AMSG_WINNING_BID_DETAILS', 'Gewonnenes Gebot Details');
define('AMSG_CUSTOM_REP_FIELDS_MANAGEMENT_SALE', 'Bewertungsfelder Einstellungen (Verkauf)');
define('AMSG_CUSTOM_REP_FIELDS_MANAGEMENT_PURCHASE', 'Bewertungsfelder Einstellungen (Kauf)');
define('AMSG_EMAILS_QUEUED_SUCCESS', 'Der Newsletter wurde gespeichert.<br>
Die E-Mails werden zu den Empfängern die <b>cron_jobs/newsletter_cron.php</b> Datei gesendet,<br>
Bitte stellen Sie sicher, das Sie diese Datei zu Ihren Server\'s Cron Jobs hinzugefügt haben.<br>
Die Newsletter werden jeweils an 50 Benutzer versendet um die Serverlast zu verringern.');
define('AMSG_SELLER_OTHER_ITEMS_EXPL', '<b>Wichtig</b>: Es ist Wichtig diese Option zu deaktivieren falls Sie viele Live Artikel in Ihrem Auktionshaus haben.');

## v6.01
define ('AMSG_EDIT_BID_INCREMENTS', 'Gebotschritt Tabelle bearbeiten');
define ('AMSG_INCREMENT_AMOUNT', 'Gebotschritt Betrag');
define ('AMSG_ADD_INCREMENT', 'Neuen Gebotschritt hinzufügen');

define ('AMSG_VIEW_ACCOUNT_HISTORY', 'Account Verlauf anzeigen');
define ('AMSG_ACCOUNT_HISTORY_FOR', 'Account Verlauf für');
define ('AMSG_SEND_PAYMENT_REMINDER', 'Zahlungserinnerung senden');
define ('AMSG_INVOICE_SENT_SUCCESS', 'Die Zahlungserinnerung wurde erfolgreich an den Benutzer versendet.');

define ('AMSG_ENABLE_PROFILE_PAGE', 'Profilseite aktivieren');

define ('AMSG_USER_HASNT_LOGGED_IPS', 'This user hasn\'t logged on since you started logging IPs!');
define ('AMSG_IP_ADDRESS_HISTORY', 'IP Adressen Verlauf');
define ('AMSG_IP_ADDRESS', 'IP Adresse');
define ('AMSG_VIEW_SUGGESTED_CATEGORIES', 'Vorgeschlage Kategorien anzeigen');
define ('AMSG_ENABLE_STORE_ONLY_MODE', 'Nur Shop Modus aktivieren');
define ('AMSG_ENABLE_STORE_ONLY_MODE_EXPL', 'Wenn Sie diese Option aktivieren, können Benutzer einen Shop eröffnen um dort Artikel einstellen zu können. Benutzer die keinen Shop eröffnet haben können nur auf Artikel bieten.<br>
<b>Wichtig:</b> Die <b>Sofort Kaufen</b> Funktion wird automatisch aktiviert wenn Sie den <b>Nur Shop</b> Modus wählen, und alle Artikel werden auf <b>Sofort Kaufen</b> gesetzt.');
define ('AMSG_ACTIVATE_EHANCED_SSL', 'Erweitertes SSL aktivieren');
define ('AMSG_ACTIVATE_EHANCED_SSL_EXPL', 'Bei Aktivierung der erweiterten SSL Unterstützung, wird der <b>Mitglieder Bereich</b>, der Verkaufsprozess und mehrere andere Seiten per SSL übertragen.<br>
Einige Server Unterstützen jedoch die gemeinsamen Session Variablen gleichzeitig mit SSL und normalen Seiten nicht, das ist auch der Grund warum diese Funktion nur Optional zur Verfügung steht. Wenn Sie Ihr Auktionshaus mit der SSL Unterstützung betreiben aber diese Option deaktivieren, werden nur der Anmelde - und der Registrierungsprozess verschlüsselt übertragen.');

define ('AMSG_WATERMARK_TEXT', 'Wasserzeichen Text');
define ('AMSG_WATERMARK_TEXT_EXPL', 'Das ist der Text der als Wasserzeichen verwendet wird.');
define ('AMSG_MAX_RESIZE', 'Maximale neue Größe');
define ('AMSG_MAX_RESIZE_EXPL', 'Das ist die Maximale Breite zu der umgewandelt wird (500 ist empfohlen)');

define ('AMSG_SUPPORT', 'Unterstützung');
define ('AMSG_SUPPORT_DESK', 'Stützschreibtisch');
define ('AMSG_PPB_MANUAL', 'PHP Pro Bid Manual');


define ('AMSG_DEBIT_BALANCE_LIMIT', 'Sollsaldo > 1.00');
define ('AMSG_PAYMENT_REMINDER_ALL', 'Schicken Sie allen Benutzern in der Liste eine Zahlungsanzeige unten');
define ('AMSG_INVOICES_SENT_SUCCESS', 'Den Benutzern die Zahlungsanzeigen sind erfolgreich geschickt worden.');
define ('AMSG_OLD_IMAGES_REMOVAL_TOOL', 'Altes Bild-Abbau-Werkzeug');
define ('AMSG_IMG_REMOVAL_TOOL_DESC', 'Dieses Werkzeug löscht die alten Bilder aus Ihrem <b>uplimg/</b> Faltblatt.<br>Nur Bilder, die nicht irgendeiner Auktion entsprechen (aktiv/schloß/verschoben oder markiert gelöscht), wird entfernt');
define ('AMSG_CLEANUP_SUCCESS', 'Reinigung erfolgreich');
define ('AMSG_IMGS_HAVE_BEEN_DELETED_TOTALING', ' Bilder sind mit insgesamt gelöscht worden ');
define ('AMSG_OPERATION_LASTED', 'Betrieb gedauert');
define ('AMSG_IMPORTANT', 'Wichtig');
define ('AMSG_IMAGES_STALL_NOTICE', 'Es gibt mehr, als 100 entfernt zu werden Akten, bitte fortfahren, die Auslassung wieder aufzunehmen klicken. Auslassung wird bei 100 Akten pro Klicken mit einer Kappe bedeckt, um Bedienerstall zu vermeiden.');
define ('AMSG_PROCESSING', 'Verarbeitung');
define ('AMSG_DELETED', 'Gelöscht');
define ('AMSG_NOT_DELETED', 'NICHT gelöscht');
define ('AMSG_AUTO_RELIST_SETTINGS', 'Selbstliste wieder Einstellungen');
define ('AMSG_ENABLE_AUTO_RELIST', 'Ermöglichen Sie Selbstliste wieder ');
define ('AMSG_ENABLE_AUTO_RELIST_EXPL', 'Überprüfen Sie den Checkbox oben, um Benutzern zu ermöglichen, die Selbst-auflistung zu benutzen kennzeichnen wieder für ihre Auktionen.');
define ('AMSG_SENDING_OPTIONS', 'Senden von Methode');
define ('AMSG_USE_CRON_JOB', 'Benutzen Sie Rundschreiben Cron Job');
define ('AMSG_SEND_DIRECTLY', 'Senden Sie direkt');
define ('AMSG_NEWSLETTER_SEND_SUCCESS', 'Das Rundschreiben ist erfolgreich gesendet worden.');
define ('AMSG_ENABLE_SKIN_CHANGE', 'Ermöglichen Sie Haut-Änderung am Benutzer-Ende');
define ('AMSG_FREE_IMAGES', 'Freie Bilder');
define ('AMSG_FREE_IMAGES_EXPL', 'Kommen Sie in das Textfeld über herein, wievielen Bildern der Benutzer in der Lage ist, für freies zu laden, bevor er der Bild-Antriebskraft-Gebühr gefüllt wird.');
define ('AMSG_FREE_MEDIA', 'Freie Mittel');
define ('AMSG_FREE_MEDIA_EXPL', 'Kommen Sie in das Textfeld über herein, wievielen Mitteln den Benutzer in der Lage sind, für freies zu laden archiviert, bevor sie der Mittel-Antriebskraft-Gebühr gefüllt werden.');
define ('AMSG_PREF_SELLER_EXP_DATE', 'Läuft innen ab');
define ('AMSG_PREF_SELLER_EXP_DATE_EXPL', 'Geben Sie die Zahl Tagen ein, nachdem läuft der bevorzugte Verkäuferstatus eines Benutzers ab.<br>Wenn Sie die Zahl Tagen einstellen, alle bevorzugten Verkäufer, die nicht haben ein Verfallsdatum an ihrem Statussatz wird automatisch dieses Verfallsdatum eingestellt.');
define ('AMSG_SEND_MSG_TO', 'Schicken Sie Mitteilung zu');
define ('AMSG_SUBJECT', 'Thema');
define ('AMSG_BY_EMAIL', 'durch eMail');
define ('AMSG_INTERNAL_MESSAGING', 'unter Verwendung des internen Mitteilungssystems');
define('AMSG_MSG_SENT_SUCCESS', 'Die Mitteilung ist erfolgreich gesendet worden.');
define ('AMSG_ENABLE_SECOND_CHANCE', 'Ermöglichen Sie dem Chance-Kauf');
define ('AMSG_SELECT_INTERVAL', 'Wählen Sie Abstand vor');
define ('AMSG_SECOND_CHANCE_EXPL', 'Wenn die zweite Chance kauft, sind Verkäufer in der Lage, einen Sieger manuell vorzuwählen, wenn der automatisch ernannte Sieger nicht mit dem Kauf durchmachte.<br> 
Sie können einige Tage nachdem das " einstellen; An zweiter Stelle Chance" Eigenschaft wird für Verkaufseinzelteile vorhanden, oder geben Sie 0 ein, wenn Sie möchten, damit diese Eigenschaft sofort vorhanden ist. <br><br>
<b>Wichtig</b>: Diese Eigenschaft ist für die Standardauktionen vorhanden, die markiert werden nicht, wie nur gezahlt.');
define ('AMSG_REPORTED_AUCTION', 'Berichtete Auktion');
define ('AMSG_DELETE_REPORT', 'Löschung-Report');
define ('AMSG_DELETE_AUCTION', 'Löschung-Auktion');
define ('AMSG_DELETE_AUCTION_CONFIRM', 'Sind Sie Sie möchten diese Auktion löschen sicher?');
define ('AMSG_AUCTION_DELETED', 'Die Auktion ist erfolgreich gelöscht worden.');
define ('AMSG_SERVER_LOAD', 'Bediener-Last');
define ('AMSG_APPLIED_BY', 'Zugetroffen durch Verkäufer von');
define ('', '');
define ('', '');
define ('', '');
define ('', '');
?>